.container {
    width: 650px;
    height: 80px;

    border: 1px solid rgba(85, 85, 85, 0.6);
    box-sizing: border-box;
    border-radius: 2px;
    margin-bottom: 8px;

    font-size: 18px;
}

.userPhoto {
    display: inline-block;
    padding: 16px 24px;
}

.personInfo {
    display: inline-block;
}

.nameSurname {
    position: absolute;
    margin-top: -62px;
    color: #555555;
}

.id {
    position: absolute;
    margin-top: -38px;
    color: rgba(85, 85, 85, 0.8);
}

.status {
    display: inline-block;
    position: absolute;
    color: rgba(85, 85, 85, 0.8);
    padding: 28px 33px 0 410px;
}

.statusValue {
    color: #3F6899;
}